## debugedit 0.1

=== debian/changelog ===
debugedit (1:0.1-0ubuntu2) hirsute; urgency=medium

  * Initial release, split out from the rpm sources.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Mar 2021 21:40:27 +0100
