=== debian/control ===
Source: debugedit
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper-compat (= 12),
  libelf-dev,
  libdw-dev,
  pkg-config,
Standards-Version: 4.5.1
Homepage: https://sourceware.org/debugedit/
Rules-Requires-Root: no

Package: debugedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools for handling build-ids and paths rewriting in DWARF data
 The debugedit project provides programs and scripts for creating
 debuginfo and source file distributions, collect build-ids and rewrite
 source paths in DWARF data for debugging, tracing and profiling.
