=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	if which help2man >/dev/null 2>&1; then \
	  help2man \
	    --no-info \
	    --section=8 \
	    --name='Debuginfo editing helper' \
	    --version-string="$$(./debugedit --version | sed 's/RPM *//')" \
	    --include=debian/debugedit.h2m ./debugedit \
	    > debian/debugedit.8; \
	fi

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
