=== debian/watch ===
version=4

# HTTP site (basic)
http://sourceware.org/ftp/debugedit \
  debugedit-([\d\.]+)\.tar\.xz debian uupdate
