## debugedit 5.0

=== debian/changelog ===
debugedit (1:5.0-5build2) noble; urgency=medium

  * No-change rebuild against libelf1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 04 Apr 2024 15:34:35 +0000

debugedit (1:5.0-5build1) noble; urgency=medium

  * No-change rebuild against libelf1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 00:57:06 +0000

debugedit (1:5.0-5) unstable; urgency=medium

  * Update from the trunk 20220421.
    - Fix segfaults while changing binutils' build-id. Closes: #995195.
  * Remove patches applied upstream.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Jul 2022 17:28:07 +0200

debugedit (1:5.0-4) unstable; urgency=medium

  * Re-add the Multi-Arch:foreign attribute. Closes: #1000312.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Dec 2021 04:10:33 +0100

debugedit (1:5.0-3) unstable; urgency=medium

  * Really ignore test failures on mips64el for now. See #999847.

 -- Matthias Klose <doko@debian.org>  Thu, 25 Nov 2021 10:50:13 +0100

debugedit (1:5.0-2) unstable; urgency=medium

  * Fix tests on hppa (Dave Anglin). Closes: #999845.
  * Ignore test failures on mips64el for now. See #999847.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Nov 2021 08:55:04 +0100

debugedit (1:5.0-1) unstable; urgency=medium

  * New upstream release.
  * Handle zero directory entry in .debug_line DWARF5 debugedit.at to
    avoid FTBFS with GCC 11.2
  * Add missing copyright info for sha1.h and find-debuginfo.in.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Oct 2021 11:06:51 +0200

debugedit (1:0.3-0ubuntu1) impish; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Jun 2021 09:53:39 +0200

debugedit (1:0.2+20210520-0ubuntu1) impish; urgency=medium

  * New upstream snapshot.
  * Use the gcc driver when calling the linker.
  * Strip all flags passed by the package build when running the checks.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 May 2021 13:08:17 +0200

debugedit (1:0.2-0ubuntu1) impish; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 May 2021 12:59:54 +0200

debugedit (1:0.1-1) experimental; urgency=medium

  * Initial release, split out from the rpm sources. Closes: #985814.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Mar 2021 12:07:31 +0100
