=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: debugedit
 Section: devel
 Priority: optional
-Maintainer: Matthias Klose <doko@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Uploaders: Matthias Klose <doko@ubuntu.com>,
+  RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12),
+  help2man,
   libelf-dev,
   libdw-dev,
   pkg-config,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://sourceware.org/debugedit/
 Rules-Requires-Root: no
 
 Package: debugedit
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: tools for handling build-ids and paths rewriting in DWARF data
  The debugedit project provides programs and scripts for creating
