## debugedit 5.1

=== debian/changelog ===
debugedit (1:5.1-2) unstable; urgency=medium

  * Update from git up to 20250207.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Feb 2025 18:57:28 +0100

debugedit (1:5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Oct 2024 17:58:25 +0100

debugedit (1:5.0-6) unstable; urgency=medium

  * Add support for LoongArch. Closes: #1073989.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Jul 2024 12:12:10 +0200
