=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: debugedit
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
   RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12),
   help2man,
   libelf-dev,
   libdw-dev,
-  pkg-config,
-Standards-Version: 4.6.0
+  libxxhash-dev,
+  pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://sourceware.org/debugedit/
 Rules-Requires-Root: no
