## debugedit 5.2

=== debian/changelog ===
debugedit (1:5.2-3) unstable; urgency=medium

  * Tighten test dependency on dwz.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Sep 2025 07:44:07 +0200

debugedit (1:5.2-2) unstable; urgency=medium

  * Add test dependencies.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 30 Aug 2025 10:30:12 +0200

debugedit (1:5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 29 Aug 2025 07:34:40 +0200
