=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
   libdw-dev,
   libxxhash-dev,
   pkgconf,
-Standards-Version: 4.7.0
+  cpio <!nocheck>,
+  dwz (>= 0.16) <!nocheck>,
+  elfutils <!nocheck>,
+  gdb <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://sourceware.org/debugedit/
 Rules-Requires-Root: no
