=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=-all optimize=-lto
+
+ifneq (,$(filter $(DEB_HOST_ARCH),mips64el))
+  ign_test_results = -
+endif
 
 %:
 	dh $@
@@ -13,10 +17,10 @@
 	  cp -p tests/atlocal tests/atlocal.orig; \
 	  sed -i 's/^\(C\|LD\)FLAGS=.*/\1FLAGS=""/' tests/atlocal; \
 	fi
-	$(if $(filter $(DEB_HOST_ARCH),mips64el),-)\
-	if dh_auto_test; then \
+	$(ign_test_results)if dh_auto_test; then \
 	  : ; \
 	else \
+	  echo '========== tests/testsuite.log =========='; \
 	  cat tests/testsuite.log; \
 	  exit 1; \
 	fi
